<?php

namespace FiloBlu\GcpLogging\Model\Config\Source;

use FiloBlu\GcpLogging\Helper\Data;

class LogginType implements \Magento\Framework\Data\OptionSourceInterface
{
    /**
     * @return array
     */
    public function toOptionArray()
    {
        return [[
            'label' => __('GCP'),
            'value' => Data::LOG_TYPE_GCP,
        ], [
            'label' => __('On File'),
            'value' => Data::LOG_TYPE_FILE,
        ]];
    }
}
